Subject: Fwd: Night Shift request - 25th April - 1st May 2016
From: Subir Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 21 Apr 2016 16:58:48 +0530 (IST)

From: "Md Aftab Khan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ramananda " <[email-masked]> 
Sent: Thursday, April 21, 2016 6:23:07 AM 
Subject: Night Shift request - 25th April - 1st May 2016 

Hi Subir, 

Is it possible to keep me in Night shift for the next week i.e, from Tuesday 26th April to Sunday 1st May. 

As on Monday 25th April I have requested a week off and on Sunday 1st March I will be with my younger brother. He has his AIPMT Entrance Exam on 1st May, so I will be with him till 3 p.m. 

Best Regards, 
Md Aftab Khan 
Team PKR - LSM